/*
 Theme Name:     twentysixteen Child Theme
 Theme URI:      
 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.
 Author:         the WordPress team
 Author URI:    
 Template:       twentysixteen
 Version:        1.0.0
*/

/* = My Styles
------------------------------------------------------------------------------------------------------------ */

.clear {
	width: 100%;
	display: block;
	clear: both;
}

html {
	margin-top: 0;
}
.site {
    margin: 0;
}
body::before, body::after, .main-navigation ul ul::before,.main-navigation ul ul::after,#navigation-sec ul li a:hover::before, #navigation-sec ul.sub-menu li a:hover::after,
#navigation-sec ul li.current-menu-item a:hover:after, #navigation-sec ul.sub-menu li:after,#navigation-sec ul.sub-menu li a::before{
    display: none !important;
}
body{
	background: #252525;
	color: #BDBDBD;
    font-family: 'Exo', sans-serif;
}
.my-container{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.site-content {
    padding: 0;
}
.site-inner {
    max-width: 100%;
}
p{
	font-size: 15px;
	line-height:25px;
}
h2{
	font-size: 20px;
	line-height: 30px;
}
.spiral-bg{
	padding: 50px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
}
.page-template-sitemap-page .spiral-bg{
	background-color: #252525;
	background-size: contain;
}
/**Button Style - Global**/
.rm-btn {
	color: #ffffff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
    box-shadow: 0 2px 3px rgba(0,0,0,0.2), inset 0 1px 0 rgba(255,255,255,0.3);
    border: 1px solid #2f88d3;
    background-color: #4996d7;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#66a7de),color-stop(50%,#519bda),to(#2b82cd));
    background-image: -webkit-linear-gradient(#66a7de,#519bda 50%,#2b82cd);
    background-image: -moz-linear-gradient(top,#66a7de,#519bda 50%,#2b82cd);
    background-image: -o-linear-gradient(#66a7de,#519bda 50%,#2b82cd);
    background-image: linear-gradient(#66a7de,#519bda 50%,#2b82cd);
    background-repeat: no-repeat;
    padding: 7px 20px 7px 10px;
    line-height: 1.3em;
    font-size: 0.9em;
    border-radius: 4px;
    display: inline-block;
}
.rm-btn a{
	font-family: Helvetica;
	color: #fff;
	text-align:center;
	position:relative;
}
.rm-btn a::before {
    content: '+';
    position: absolute;
    right: -12px;
    font-size: 1em;
}
.rm-btn:hover, #back-to-top .top-btn a:hover{
	color: #ffffff !important;
    background-color: #589fdb;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#2a7dc4),color-stop(35%,#519bda),to(#73aee1));
    background-image: -webkit-linear-gradient(#2a7dc4,#519bda 35%,#73aee1);
    background-image: -moz-linear-gradient(top,#2a7dc4,#519bda 35%,#73aee1);
    background-image: -o-linear-gradient(#2a7dc4,#519bda 35%,#73aee1);
    background-image: linear-gradient(#2a7dc4,#519bda 35%,#73aee1);
    background-repeat: no-repeat;
    border: 1px solid #2775b7;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.1), inset 0 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.1), inset 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: 0 1px 0 rgba(0,0,0,0.1), inset 0 1px 1px rgba(0,0,0,0.1);
}
.rm-btn a:hover{
	color: #fff !important;
}
a{
	font-weight: 300;
	font-family: Exo;
	color: #519bda;
	box-shadow: none !important;
}
a:hover{
	color:#519bda !important;
}

/*Transitions*/
a, .ft-img, .svc-cont{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-z-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*Slider Top*/
#h-slider{
	padding: 15px;
}
.slick-prev:before,
.slick-next:before {
      color: black;
}
.slick-list{
	padding: 0 !important;
}
.slick-prev, .slick-next{
	display:none !important;
}
.slick-prev {
    left: 25px !important;
    z-index: 1;
}
.slick-next {
    right: 25px !important;
    z-index: 1;
}
#h-slider:hover .slick-prev, #h-slider:hover .slick-next {
    display: block !important;
}

/*Header*/
#header{
	background: #252525;
}
.dropdown-toggle{
	color: #ccc;
	height: 43px;
	right: -14px;
	top: 5px;
}

.dropdown-toggle::after{
	font-size: 15px;
	border: none;
	position: relative;
	z-index: 1;
}
#navigation-sec {
	position: relative;
	z-index: 99;
    border-bottom: 1px solid #000000;
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.3), inset 0 6px 0 #519bda, inset 0 7px 0 #000000;
    -moz-box-shadow: 0 0 6px rgba(0,0,0,0.3), inset 0 6px 0 #519bda, inset 0 7px 0 #000000;
    box-shadow: 0 0 6px rgba(0,0,0,0.3), inset 0 6px 0 #519bda, inset 0 7px 0 #000000;
    background-color: #242424;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#2D2D2D),color-stop(95%,#2D2D2D),to(#000000));
    background-image: -webkit-linear-gradient(#2D2D2D,#2D2D2D 95%,#000000);
    background-image: -moz-linear-gradient(top,#2D2D2D,#2D2D2D 95%,#000000);
    background-image: -o-linear-gradient(#2D2D2D,#2D2D2D 95%,#000000);
    background-image: linear-gradient(#2D2D2D,#2D2D2D 95%,#000000);
    background-repeat: no-repeat;
}
#navigation-sec ul li.current-menu-item a::before{
    content: '';
    position: absolute;
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.6);
    -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.6);
    box-shadow: inset 0 0 10px rgba(0,0,0,0.6);
    height: 6px;
    z-index: 1;
    top: 0;
    background: #519bda;
    width: 100%;
    left: 0;
    right: 0;
}
#navigation-sec ul li.current-menu-item a:hover:after, #navigation-sec ul.sub-menu li:after,#navigation-sec ul.sub-menu li a::before{
	
}
#navigation-sec ul li a:after{
	content: '';
    border-bottom: 1px solid #2a7dc4;
    border-left: 1px solid #2775b7;
    border-right: 1px solid #2775b7;
    position: absolute;
    height: 6px;
    top: 0;
    left: 1px;
    right: -2px;
	display: none;
}

#navigation-sec ul li a:hover::after, .dropdown-toggle {
   display:block;
}
.main-navigation .menu-item-has-children > a::after{
	right: 0px;
	top: 20px;
}
.main-navigation .current-menu-item > a{
    padding-bottom: 25px !important;
    background-color: #222222;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#333333),color-stop(30%,#222222),to(#222222));
    background-image: -webkit-linear-gradient(#333333,#222222 30%,#222222);
    background-image: -moz-linear-gradient(top,#333333,#222222 30%,#222222);
    background-image: -o-linear-gradient(#333333,#222222 30%,#222222);
    background-image: linear-gradient(#333333,#222222 30%,#222222);
    background-repeat: no-repeat;
    border-bottom: 1px solid #000000;
    z-index: 1;
    position: relative;
	margin-bottom: -10px !important;
}
#navigation-sec ul li {
    display: block;
    text-align: center;
    position: relative;
    padding: 0;
    border: none;
    background: url(/wp-content/uploads/2017/10/menu-separator.png) no-repeat 0 6px;
}
#navigation-sec ul li a {
    padding: 18px 19px;
	font-family: 'ExoRegular', sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #BDBDBD;
	text-shadow: -1px -1px 1px #000000;
	-webkit-transform: translateZ(0);
	text-align: left;
	text-decoration: none;
	display: block;
	outline: 0;
	cursor: pointer;
	border: none;
}

#navigation-sec ul.sub-menu{
	background: #2D2D2D;
	border: none;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	border-radius: 0 0 8px 8px;
	z-index: 100000;
	-webkit-box-shadow: 0 4px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 4px 3px rgba(0,0,0,0.2);
	box-shadow: 0 4px 3px rgba(0,0,0,0.2);
}
#navigation-sec ul.sub-menu li {
    display: block;
    float: none;
    margin-right: 0;
    padding: 0;
    border: 0;
    background: url(/wp-content/uploads/2017/10/dropdown-separator.png) no-repeat;
}
#navigation-sec ul.sub-menu li a {
    padding: 8px;
}
.main-navigation ul.sub-menu .current-menu-item > a {
    padding: 8px !important;
    background: none;
    color: #fff !important;
    font-weight: 300;
}

/*Homepage Styles*/
.the-content {
    padding: 15px;
    margin: 12px 10px 20px;
}
#home-sec1 h1 {
    font-size: 28px;
    line-height: 30px;
    font-weight: normal;
    letter-spacing: normal;
    margin-top: 0;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
#home-sec1 .rm-btn{
	margin-bottom: 30px;
}
#home-sec2 {
    background: url('http://bikefind.com.au/wp-content/uploads/2017/10/page-divider.png');
        background-repeat: repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    background-repeat: no-repeat;
    background-position: top center;
}
#home-sec2 .my-container {
    position: relative;
	padding:0;
}


/*Service List Styles*/
.service-list{
	padding: 20px 0;
}
.service-list ul{
	margin:0;
}
.service-list ul li {
   	display: inline-block;
	width: 18%;
	vertical-align: top;
	opacity: 1;
	transform: scale(1) rotate(0deg);
	margin: 10px;
}
.service-list .svc-cont {
    background: #000000;
    border: 1px solid #222222;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    text-align: center;
	padding: 10px;
}
.service-list ul li .svc-cont:hover {
    webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
    box-shadow: inset 0 0 5px rgba(0,0,0,0.1);
    background: #3C3C3C;
    border-color: #1d1d1d;
    text-shadow: 1px 1px 1px #000000;
}
.service-list .svc-cont h2{
	border-bottom: 1px solid #222222;
	margin: 0 -10px;
	padding: 0 10px;
}
.service-list .svc-cont h2 a {
    color: #fff;
    font-weight: 300;
    font-size: 30px;
    line-height: 40px;
    display: block;
    width: 90%;
	margin: 10px auto;
}
.service-list .svc-cont p {
    font-size: 15px;
    line-height: 25px;
    margin: 10px 0;
    display: block;
}
.service-list .svc-cont .ft-img {
    position: relative;
}
.service-list .svc-cont .rm-btn {
	display:none;
    position: absolute;
    z-index: 1;
	left: 0;
	top: 40px;
	right: 0;
	margin: 0 auto;
	width: 60%;
}
.service-list li .svc-cont:hover .rm-btn, .service-list li .svc-cont:hover .ft-img::before {
    display: block !important;
}
.service-list .ft-img::before {
	display:none;
    content: "";
    width: 100%;
    height: 105%;
    position: absolute;
    background-color: rgba(0,0,0,0.5);
}

/*Inner Page Styles*/
h2.page-title{
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 10px 10px 10px 0;
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
	letter-spacing: normal;
	position:relative;
}
h2.page-title a {
    background: #252525;
    padding: 5px;
	position:relative;
	z-index:1;
}
h2.page-title::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 6px;
    bottom: 6px;
    background: url('/wp-content/uploads/2017/10/horiz-lines.png');
}
h2.page-title a:hover{
	color: #BDBDBD !important;
}
.left-sec, .right-sec{
	display: inline;
	position: relative;
	padding: 15px;
	margin: 12px 10px 20px;
}
.left-sec{
	float: left;
	width: 800px;
}
.right-sec{
	float: right;
	width: 360px;
}

#svc-inner-sec1 img, #au-sec1 img{
	margin: 0 0 20px;
}
#ps-sec1 ul {
	margin-top: 70px;
	position: relative;
	z-index: 1;
}
#ps-sec1 ul li {
    display: inline-block;
    width: 32.33%;
	padding: 10px;
	text-align: center;
}
#ps-sec1 .ps-image {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	border-radius: 3px;
}
#ps-sec1 ul li:hover {
	background-color: #222222;
}
#ps-sec1 .ps-caption {
    margin: 10px 0 0;
}
#contact-sec1 p {
    line-height: 45px;
}
#contact-sec1 .adjusted {
    margin-left: 160px;
    width: 55%;
}
#contact-sec1 h2.page-title{
	border:none;
}

#contact-sec1  .contact-form .cf input, #contact-sec1 .contact-form .cf textarea {
    width: 100%;
	max-width: 220px;
    margin: 0 0 9px 25px;
	padding: 4px;
}
#contact-sec1 .contact-form .cf textarea{
	height: 117px;
}
#contact-sec1 .contact-form .cf span.label {
    float: left;
    width: 140px;
    padding-top: 5px;
    text-align: right;
}
#contact-sec1 .contact-form .cf {
    margin-bottom: 18px;
}
#contact-sec1 .cform .wpcf7-submit {
    background-color: #0074cc;
    *background-color: #0055cc;
    background-image: -ms-linear-gradient(top, #0088cc, #0055cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0055cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0055cc);
    background-image: -o-linear-gradient(top, #0088cc, #0055cc);
    background-image: -moz-linear-gradient(top, #0088cc, #0055cc);
    background-image: linear-gradient(top, #0088cc, #0055cc);
    background-repeat: repeat-x;
    border-color: #0055cc #0055cc #003580;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-transform: capitalize;
    font-weight: 300;
	font-size: 13px;
	border-radius: 5px;
	margin: 0;
	line-height: 18px;
	padding: 4px 10px;
	font-family: Helvetica;
}
#contact-sec1 .btn-send{
	width: 52%;
	text-align: center;
}
#contact-sec1 #sidebar .widget {
    border: none;
    padding: 15px;
    margin: 0;
}
#contact-sec1 .contact-info ul {
	margin: 30px 0 0 0;
}
#contact-sec1 .contact-info strong {
	font-weight: bold;
	font-size: 15px;
	line-height: 1.7em;
	color: #fff;
}
#contact-sec1 .contact-info li {
	list-style: none;
}
#contact-sec1 .right-sec #sidebar{
	width:400px;
}
#contact-sec1 .right-sec #sidebar p {
    border: 18px solid #3C3D3F;
    border-radius: 10px 10px 0px 10px;
}
#contact-sec1 .right-sec .side-add {
    font-size: 16px;
    color: #fff;
}
#contact-sec1 .cont-address {
    margin: 40px 0 40px;
}
#contact-sec1 .right-sec .email,
#contact-sec1 .right-sec a {
    margin-left: 10px;
	color:#fff;
}
#contact-sec1 .right-sec a.email {
	color: #fff !important;
	font-size: 17px;
}
#sitempa-sec1 h3 {
    padding: 10px 10px 10px 0;
    margin: 0 0 15px;
    font-size: 28px;
    line-height: 30px;
    font-weight: normal;
    color: #fff;
}
#sitemap-sec1 ul {
    margin: 0 0 10px 25px;
}
#sitemap-sec1 ul li a:hover{
	color: #BDBDBD !important;
}

/**Captcha**/
.wpcf7-captchac{
	display: block;
	position: relative;
	left: 26px;
}

/****Lightbox Style****/
.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
#myModal{
	z-index: 999;
}
.bg-overlay::before {
    content: "";
    position: absolute;
    width: 100%;
    background: rgba(0,0,0,0.7);
    height: 100%;
}
.modal {
  	display: none;
  	z-index: 1;
	padding-top: 0px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: transparent;
	margin: 0 auto;
	right: 0;
	position: fixed;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: transparent;
  margin: auto;
  padding: 100px 0 0;
  width: 100%;
  max-width: 715px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 90px;
  right: 10px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

.cursor {
  cursor: pointer
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgb(0, 0, 0);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: left;
  background: #000;
  padding: 5px 10px;
  color: white;
}
.caption-container p{
	margin:0;
}

.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
  border: 5px solid #333333;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

/****End of Lightbox Style****/

/*Sidebar Styles*/
#sidebar .widget {
    border: none;
	padding: 15px;
	margin: 12px 10px 20px;
}
#sidebar, #sidebar .widget_nav_menu ul {
    margin: 0;
}
#sidebar .widget_nav_menu ul li {
    list-style:none;
	position:relative;
}
#sidebar .widget_nav_menu ul li::before {
    content: '>';
    width: 20px;
    height: 20px;
    font-family: "Euphemia UCAS", Euphemia, Helvetica;
    font-size: 0.8em;
    position: absolute;
    right: 10px;
    top: 15px;
    border-radius: 100%;
    text-align: center;
    background: #333333;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
}
#sidebar .widget_nav_menu ul li:hover:before {
	background: #519bda;
	color: #ffffff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}
#sidebar .widget_nav_menu ul li a {
    display: block;
    font-size: 22px;
    position: relative;
    padding: 15px 10px;
    line-height: 30px;
    color: #fff;
    font-weight: 600;
}
#sidebar .search-field{
	webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1), 0 1px 1px #000000;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1), 0 1px 1px #000000;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.1), 0 1px 1px #000000;
	border: 1px solid #000000;
	background-color: #1b1b1b;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	background-position: 95% -69px;
	background-repeat: no-repeat;
	margin-bottom: 0;
	padding: 4px 12px;
	font-size: 12px;
	width: 100%;
}

#sidebar .search-submit{
	border-radius: 25px;
}


/*Footer, Copyright, Top Action Styles*/
.page-template-sitemap-page #footer .f-col:first-child,
.page-template-sitemap-page #sidebar .widget_search,
.page-template-contactus #footer {
    display: none;
}
#footer{
	padding:60px 0;
	background: #686868 no-repeat 50% 0;
	background-repeat: no-repeat;
	background-size: cover;
	position:relative;
}
#footer::before {
    content: "";
    background: url('/wp-content/uploads/2017/10/footer-bg.png');
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
#footer .f-col {
	margin-top:30px;
    width: 595px;
    display: inline-block;
    float: left;
	z-index: 1;
	position: relative;
}
#footer h2 {
    font-size: 28px;
    line-height: 30px;
    font-weight: normal;
    letter-spacing: normal;
    margin-top: 0;
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
#footer img {
    margin-right: 15px;
}
#footer span a {
    color: #fff;
    font-weight: 300;
}
#footer span {
    font-weight: bold;
    color: #ffffff;
    font-size: 15px;
    line-height: 20px;
}
#footer p {
    margin: 0;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}
#footer ul {
    margin: 0 0 20px;
}
#footer ul li{
	list-style: none;
}
#footer ul li a:hover{
	color: #fff !important;
}
#copyright {
    text-align: center;
}
#back-to-top .my-container {
    padding: 15px;
}
#back-to-top {
	text-align: center;
    color: #ffffff;
    background: #519bda;
    -webkit-box-shadow: inset 0 4px 35px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 4px 35px rgba(0,0,0,0.3);
    box-shadow: inset 0 4px 35px rgba(0,0,0,0.3);
}
#back-to-top .top-btn a {
    color: #fff;
    background-color: #589fdb;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#2a7dc4),color-stop(35%,#519bda),to(#73aee1));
    background-image: -webkit-linear-gradient(#2a7dc4,#519bda 35%,#73aee1);
    background-image: -moz-linear-gradient(top,#2a7dc4,#519bda 35%,#73aee1);
    background-image: -o-linear-gradient(#2a7dc4,#519bda 35%,#73aee1);
    background-image: linear-gradient(#2a7dc4,#519bda 35%,#73aee1);
    background-repeat: no-repeat;
    border: 1px solid #2775b7;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.1), inset 0 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.1), inset 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: 0 1px 0 rgba(0,0,0,0.1), inset 0 1px 1px rgba(0,0,0,0.1);
    display: inline-block;
    padding: 4px 40px 4px 10px;
    border-radius: 3px;
    position: relative;
    font-weight: 100;
    font-size: 0.9em;
}
#back-to-top .top-btn a::before {
    content: '^';
    position: absolute;
    border-radius: 100%;
    right: 5px;
    top: 5px;
    font-family: "Euphemia UCAS", Euphemia, Helvetica;
    width: 20px;
    height: 20px;
    text-align: center;
    background-color: #348bd4;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#2775b7),color-stop(45%,#2f88d3),to(#4996d8));
    background-image: -webkit-linear-gradient(#2775b7,#2f88d3 45%,#4996d8);
    background-image: -moz-linear-gradient(top,#2775b7,#2f88d3 45%,#4996d8);
    background-image: -o-linear-gradient(#2775b7,#2f88d3 45%,#4996d8);
    background-image: linear-gradient(#2775b7,#2f88d3 45%,#4996d8);
    background-repeat: no-repeat;
    webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2), 0 1px 1px rgba(225,225,225,0.6);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2), 0 1px 1px rgba(225,225,225,0.6);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.2), 0 1px 1px rgba(225,225,225,0.6);
}
#copyright {
    background: #252525;
    padding: 15px;
}
#copyright p {
    font-size: 13px;
    line-height: 15px;
}


/*==========Responsive Styles==================*/
